Subject: Re: linux-next: build failure after merge of the final tree

From: Heiko Stübner <[email-masked]>
Date: Tue, 17 Dec 2013 09:26:59 +0100

Hi,

Am Dienstag, 17. Dezember 2013, 06:59:56 schrieb Stephen Rothwell:
> Caused by commit 34ef6d7fe467 ("rtc: add hym8563 rtc-driver") from the
> akpm-current tree.  Probably some missing include(s).
> 
> I just reverted that commit for today.

The includes are fine, I just seem to have forgotten the dependency of 
COMMON_CLK, which enables the clk structs in clk-provider.h. Sorry about that.

Follow up patch coming shortly.

Heiko